@font-face {
  font-family: "Helvetica Neue";
  src:
    local("Helvetica Neue"),
    url("HelveticaNeue-01.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Helvetica Neue";
  src:
    local("Helvetica Neue Bold"),
    url("HelveticaNeue-Bold-02.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}

/* @font-face {
    font-family: 'Helvetica Neue';
    src: url('Oswald-Bold.woff2') format('woff2'),
        url('Oswald-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: local('Source Sans Pro Regular'),
        url('SourceSansPro-Regular.woff2') format('woff2'),
        url('SourceSansPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
} */
